Subject: RE: DASEA Brand Signatures
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 9 Mar 2022 13:41:43 +0000

Hi Saurabh,

Thank you for checking this.

I think we should go for the branded signature for DSEA and I will provide the text to Ashish soon.

For Gaming and Enterprise brands we don't use the signature option at all, agents run a macro that contains our contact phone number also depending on the customer's country.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Saurabh Dadu <[email-masked]>
Sent: 9. marts 2022 14:33
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: DASEA Brand Signatures

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

To answer one of your questions from our conversation earlier, about agent Signatures please see below points:

  1.  Change each individual agent's signature to make sure it does not contain brand. It should only have their names and titles
  2.  In the admin of Zendesk > Account > Brand Management > for each brand please add brand specific signature.
This would mean that when customers email, they would receive a signature with branding of the specific brand. If you need to have common signature for Gaming and Enterprise - you can just copy paste the same signature into both the boxes.

Instructions here: https://support.zendesk.com/hc/en-us/articles/4408822471322-Adding-an-agent-signature-to-ticket-email-notifications#topic_1kj_sbj_2g<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F4408822471322-Adding-an-agent-signature-to-ticket-email-notifications%23topic_1kj_sbj_2g&data=04%7C01%7Chnyr%40eposaudio.com%7C76344abd205f40ac132308da01d15aea%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637824295980422406%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=D1OkHwKYFSx6%2FDckoJ7rwVPO2pLkA%2BiOUpZaIlASh%2Bk%3D&reserved=0>

You can give the brand content to Ashish and he can populate it for you in Zendesk.

I hope this helps.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203